Sector Name: ERSP - Bug #2236

ERSP-->SCHEDULE 1-->Qus.17--> put value-->save-->edit-->save-->after second time save, values
are getting disappear

04/27/2022 12:46 PM - Mohd Irfan

Status: Closed Start date: 04/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

ERSP-->SCHEDULE 1-->Qus.17--> put value-->save-->edit-->save-->after second time save, values are getting disappear

See attached screenshot:

10. Contact person and contact details of external supervisor (Banking or Securities Regulator).

S.No. Name Phone Fax Email Action

History

#1 - 05/11/2022 04:35 PM - sunil gupta

- Status changed from New to Resolved

#2 - 05/12/2022 11:41 AM - Mohd Irfan

- Subject changed from ERSP-->SCHEDULE 1-->Qus.17--> put value-->save-->edit-->save-->after second time save, values are going disappear to
ERSP-->SCHEDULE 1-->Qus.17--> put value-->save-->edit-->save-->after second time save, values are getting disappear

- Description updated

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
